#cart {
	background-color: #f3f3f3;
	padding-left: 40px;
	padding-right: 40px;
	font-size: 16px;
	padding-top: 25px;
	padding-bottom: 25px;
	border-radius: 10px;
	line-height: 30px;
}

#cart .cartToPay {
	border-collapse: collapse;
	width: 100%;
}

#cart td, #cart th {
	padding-top: 15px;
	padding-bottom: 15px;
}

#cart th {
	color: #bfbfbf;
	font-weight: 500;
}

#cart tbody tr {
	background-color: #ffffff;
	border-bottom: 1px solid #F0F0F0;
}


#cart .cartItemImage {
	margin: auto;
	height: 110px;
	background-repeat: no-repeat;
	background-position: center center;
	background-size: contain;
}

#cart .cartItemName1 {
	font-size: 18px;
	color: #bd222c;
	font-weight: bold;
}

#cart .cartItemName2 {
	color: #000000;
}

#cart .itemCurrency {
	font-size: 13px;
}

#cart .cartItemName3 {
	color: #000000;
	font-weight: bold;
}

#cart .cartItemQuantity {
	color: #c2343d;
}

#cart .cartItemQuantity {
	color: #bd222c;
	font-size: 20px;
	padding-left: 12px;
	padding-right: 12px;
}

#cart .cartItemPrice {
	font-size: 20px;
}

#cart .cartButtonRound {
	color: #5b5b5b;
	border: 1px solid #dadada;
	border-radius: 15px;
	padding: 1px;
	padding-left: 7px;
	padding-right: 7px;
	transition: all 300ms ease-in;
}

#cart .cartButtonSquare {
	color: #bd222c;
	border: 1px solid #dadada;
	padding-top: 1px;
	padding-bottom: 1px;
	padding-left: 7px;
	padding-right: 7px;
	font-weight: bold;
	transition: all 300ms ease-in;
}

#cart .cartButtonSquare:hover, #cart .cartButtonRound:hover {
	color: #ffffff;
	background-color: #bd222c;
}

#cart .cartSumupTop {
	text-align: right;
	border-bottom: 1px solid #e2e2e2;
	color: #4a4949;
	font-size: 16px;
	font-weight: 300;

	padding-top: 20px;
	padding-bottom: 20px;
	line-height: 22px;
}


#cart .cartSumupBottom {
	text-align: right;
	border-bottom: 1px solid #e2e2e2;
	color: #838383;
	font-size: 25px;
	font-weight: 500;

	padding-top: 20px;
	padding-bottom: 20px;
}

#cart .cartSumupTop > div > span:last-child {
	width: 140px;
	display: inline-block;
}

#cart .cartSumupBottom > div > span:last-child {
	min-width: 140px;
	display: inline-block;
}

#cart .cartSumupBottom .fullValue {
	color: #bd222c;
}

#cart .buttons .cartContinueShopping {
	font-size: 16px;
	font-weight: 500;
	color: #838383;
}

#cart .buttons {

	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}

@media only screen and (max-width: 1000px) {
	#cart {
		background-color: #f3f3f3;
		padding-left: 5px;
		padding-right: 5px;
		font-size: 16px;
	}

	#cart .cartItemName1 {
		font-size: 15px;

	}

	#cart .cartItemName2, #cart .cartItemName3 {
		font-size: 13px;

	}

	#cart .buttons {
		justify-content: center;
	}

	#cart .buttons > a {
		margin-bottom: 15px;

	}

}
